@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

body {
    font-family: 'Open Sans', sans-serif;
}

.nav, .pagination, .carousel, .panel-title, a {
    cursor: pointer;
}

.design .nav-tabs {
    border-bottom: 5px solid #009C7C !important;
}

.design .headertabs .active a, .design .headertabs .active a:hover {
    background-color: #009C7C !important;
    border: 1px solid #009C7C;
    color: #fff; !important;
}

.design .nav-tabs>li.active>a:hover {
    color: white !important;
    border: 1px solid #009C7C;
}

@media print {
    .container {
        display: inline;
    }
    .panel-body {
        min-height:960px;
    }
    tr {
        display: block;
    }
    span {
        display: inherit;
    }
}

.design .notactice a {
    color: black;
}

.design .panel-heading {
    background-color: #009C7C !important;
}

.trademark .nav-tabs {
    border-bottom: 5px solid #ee154b !important;
}
.trademark .headertabs .active a, .trademark .headertabs .active a:hover {
    background-color: #ee154b !important;
    border: 1px solid #ee154b;
    color: #fff; !important;
}

.trademark .nav-tabs>li.active>a:hover {
    color: white !important;
    border: 1px solid #ee154b;
}

.trademark .notactice a {
    color: black;
}

.trademark .panel-heading {
    background-color: #ee154b !important;
}

.panel-heading {
    color: white !important;
}

.box-content { padding:10px 30px 0 0; margin-left:13px; }

.page-header {
	border-bottom: none;
	margin: 0px 0 0px;
}

.form-group {
    margin-bottom: 8px
}

.form-group-margin {
    margin-top: 24px;
}

.glyphicon.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

.representation {
    max-width: 100%;
    height: auto;
}

.tooltip-inner {
    max-width: 400px;
    width: 400px;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

h1 {
  border: 0;
  margin: 0;
}

h1 a {
    text-decoration: none;
    border: 0;
}

#goUp {
    width: 50px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: url('../images/arrow_top.png') no-repeat;
}

.conversionPriorityComment {
    margin-bottom: 10px;
}

.table-row-fix-33 {
    width: 33%;
}

.variantNr {
    padding: 15px;
    font-weight: 800;
}

a span.unclickable {
    text-decoration: none;
}

a span.unclickable:hover {
    cursor: default;
}

@media (max-width:991px){
    .multimedia {
        left:0%;
        text-align: center;
    }
}

@media (min-width:992px) and (max-width:1199px){
    .multimedia {
        left:-12%;
    }
}

@media (min-width:1200px){
    .multimedia {
        left:-6%;
    }
}
